Uploaded image for project: 'Hadoop YARN'
  1. Hadoop YARN
  2. YARN-10756

Remove additional junit 4.11 dependency from javadoc

    XMLWordPrintableJSON

    Details

      Description

      Yarn Timeline Server still using 4.11 Junit version, need to upgrade it to 4.13.1

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                aajisaka Akira Ajisaka
                Reporter:
                gb.ananda@gmail.com ANANDA G B
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 40m
                  40m